@echo off

echo Cost Controller Application 
echo ---------------------------
echo Diploma Thesis Software Support for Short-Term Financial Planning 
echo David Hlavacek, FBM BUT Brno, 2008 

set CC_LIBS=./lib/antlr-1.2.6.jar;./lib/asm.jar;./lib/asm-attrs.jar;./lib/cglib-2.1.3.jar;./lib/commons-collections-2.1.1.jar;./lib/commons-lang-2.2.jar;./lib/commons-logging-1.1.jar;./lib/dom4j-1.6.1.jar;./lib/hibernate3.jar;./lib/hsqldb.jar;./lib/jcommon-1.0.12.jar;./lib/jfreechart-1.0.9.jar;./lib/jta.jar;./lib/log4j-1.2.14.jar;./lib/spring.jar

rem ./db/run.bat &
java -classpath ./classes;./classes/resources;%CC_LIBS% cz.vutbr.fbm.hlavacek.david.cc.controller.Main  

